backTitle = "Back"
editFormTitle = "Edit publishing settings"
forbiddenSettings = "The defined publishing settings are not allowed by your service plan. Please contact the server administrator."
fullRepublication = "Republish the entire site content"
noHosts = "There are no hosts available for publishing. Please contact the server administrator."
noModes = "There are no publishing modes defined for your site. Please contact the server administrator."
noSettings = "There are no valid publishing settings defined for your site. Please contact the server administrator."
noValidSettings = "There are no valid publishing settings defined for your site. Please contact the server administrator."
publicationInProgress = "Publishing is in progress, please wait..."
publicationUnavailable = "Publishing is not available."
publishButtonTitle = "Publish"
stepHelp = "Publish your web site to your server."
visitSite = "Visit Site"
